msg_baUser_lbl_list_title=Danh sách nhân viên
msg_baUser_lbl_add_title=Thêm mới nhân viên
msg_baUser_lbl_edit_title=Sửa thông tin nhân viên
msg_baUser_lbl_full_name=Họ tên
msg_baUser_lbl_user_name=Tên đăng nhập
msg_baUser_lbl_customer_quota=Giới hạn
msg_baUser_lbl_conversion_rate_quota=Conversion
msg_baUser_lbl_lead_score=Điểm có thể book
msg_baUser_lbl_common_permission=Phân quyền
msg_baUser_lbl_common_setup_calendar=Cấu hình lịch Google Calendar
msg_baUser_lbl_common_sync_calendar_show=Tạo lịch Google Calendar
msg_baUser_lbl_common_sync_calendar_hide=Ẩn tạo lịch Google Calendar
msg_baUser_lbl_common_sync_calendar_delete=Xóa lịch Google Calendar
msg_baUser_lbl_common_sync_calendar=Đồng bộ Google Calendar
msg_baUser_lbl_common_gmail=Địa chỉ email
msg_baUser_lbl_common_chat=Slack chat
msg_baUser_lbl_common_chat_username=Username
msg_baUser_lbl_location_permission=Phân quyền cửa hàng
msg_baUser_lbl_cmnd=CMND
msg_baUser_lbl_mat_khau=Mật khẩu
msg_baUser_lbl_role=Phân quyền
msg_baUser_lbl_user_name_description=(dùng làm tên đăng nhập)
msg_baUser_lbl_kpi_status=Bảng điện tử
msg_baUser_lbl_status_yes=Có
msg_baUser_lbl_status_no=Không
msg_baUser_lbl_book_status=Book khách

msg_baUser_lbl_nhan_vien_ban_hang=Nhân viên tư vấn
msg_baUser_lbl_nhan_vien_thu_ngan=Nhân viên thu ngân
msg_baUser_lbl_nhan_vien_mua_hang=Nhân viên mua hàng
msg_baUser_lbl_nhan_vien_kho=Nhân viên kho
msg_baUser_lbl_ke_toan_cua_hang=Kế toán cửa hàng
msg_baUser_lbl_quan_ly_cua_hang=Quản lý cửa hàng
msg_baUser_lbl_quan_ly_chung=Quản lý chung
msg_baUser_lbl_quan_ly_khach_hang=Quản lý thẻ khách hàng

msg_baUser_lbl_supervisor=Quản trị hệ thống
msg_baUser_lbl_truong_nhom_kinh_doanh=Trưởng nhóm kinh doanh
msg_baUser_lbl_nhan_vien_kinh_doanh=Nhân viên kinh doanh
msg_baUser_lbl_nhan_vien_ho_tro=Nhân viên hỗ trợ
msg_baUser_lbl_nhan_vien_marketing=Nhân viên marketing
msg_baUser_lbl_nhan_vien_ke_toan=Nhân viên kế toán
msg_baUser_lbl_user_lead_cs=Trưởng nhóm CS
msg_baUser_lbl_nhan_vien_cs=Nhân viên CS

msg_baUser_lbl_quyen_xoa_du_lieu=Quyền xóa dữ liệu cửa hàng
msg_baUser_lbl_quyen_gan_khach=Quyền gán khách
msg_baUser_lbl_quyen_thong_ke=Quyền thống kê doanh số
msg_baUser_lbl_quyen_gia_han=Quyền gia hạn
msg_baUser_lbl_quyen_soi_khach=Quyền soi khách
msg_baUser_lbl_quyen_gop_cua_hang=Quyền gộp cửa hàng
msg_baUser_lbl_quyen_sao_chep_cua_hang=Quyền sao chép cửa hàng
msg_baUser_lbl_quyen_khoi_phuc_hang_hoa_bi_xoa=Quyền khôi phục hàng hóa bị xóa
msg_baUser_lbl_background_color=Bảng màu

msg_baUser_lbl_sync_google_calendar_success=Đồng bộ google calendar thành công!
msg_baUser_lbl_create_google_calendar_success=Tạo google calendar thành công!
msg_baUser_lbl_delete_google_calendar_success=Xóa google calendar thành công!
msg_baUser_lbl_ws_server=WsServer
msg_baUser_lbl_port=Port
msg_baUser_lbl_user_extend=UserExtend
msg_baUser_lbl_password_extend=PasswordExtend
msg_baUser_lbl_server=Server
msg_baUser_lbl_create_user_ccall=Thêm mới tài khoản CCALL
msg_baUser_lbl_update_user_ccall=Cập nhật thông tin tài khoản CCALL
msg_baUser_lbl_user_ccall=Tài khoản CCALL
msg_baUser_lbl_create_user_group_quota=Thêm mới số quota nhóm
msg_baUser_lbl_update_user_group_quota=Cập nhật số quota
msg_baUser_lbl_user_group_quota=Số quota team
msg_baUser_lbl_user_group_book=Số khách book
msg_baUser_lbl_total=Tổng
msg_baUser_lbl_assign_move_task=Chuyển khách hàng, cơ hội, công việc

msg_baUser_lbl_change_password_successfull=Đổi mật khẩu thành công
msg_baUser_error_fullname_null=Bạn chưa nhập họ tên nhân viên
msg_baUser_error_insert_user=Bạn phải tạo nhân viên trước khi đồng bộ lịch lên google
msg_baUser_error_username_null=Bạn chưa nhập tên đăng nhập
msg_baUser_error_gmail_null=Bạn chưa nhập gmail
msg_baUser_error_phone_null=Bạn chưa nhập số điện thoại
msg_baUser_error_password_null=Bạn chưa nhập mật khẩu
msg_baUser_password_exceedMaxLength=Mật khẩu vượt quá 20 ký tự
msg_baUser_password_too_short=Mật khẩu quá ngắn
msg_baUser_password_invalid=Mật khẩu không hợp lệ
msg_baUser_error_password_not_match=Mật khẩu không khớp
msg_baUser_error_permission_not_selected=Bạn chưa chọn quyền cho nhân viên
msg_baUser_error_username_invalid=Tên đăng nhập không hợp lệ
msg_baUser_error_user_insert=Có lỗi khi thêm mới nhân viên
msg_baUser_error_username_duplicate=Tên đăng nhập đã tồn tại
msg_baUser_error_exceedNumOfUser=Số lượng nhân viên vượt quá gói dịch vụ
msg_baUser_error_customer_quota_invalid=Giới hạn số khách hàng phải lớn hơn hoặc bằng 0
msg_baUser_error_conversion_rate_quota_invalid=Conversion rate phải lớn hơn hoặc bằng 0
msg_baUser_error_lead_score_invalid=Điểm phải lớn hơn hoặc bằng 0
msg_baUser_error_user_ccall_insert=Có lỗi khi thêm mới tài khoản CCALL
msg_baUser_error_follower_not_null=Bạn chưa chọn nhân viên tư vấn
msg_baUser_error_ws_server_not_null=WS Server không được bỏ trống
msg_baUser_error_port_not_null=Port không được bỏ trống
msg_baUser_error_user_extend_not_null=User Extend không được bỏ trống
msg_baUser_error_password_extend_not_null=Password Extend không được bỏ trống
msg_baUser_error_server_not_null=Server không được bỏ trống
msg_baUser_error_user_group_not_null=Nhóm không được bỏ trống
msg_baUser_error_num_of_book_not_null=Số quota không được bỏ trống
msg_baUser_error_user_group_quota_insert=Có lỗi khi thêm mới số quota nhóm
msg_baUser_error_user_group_quota_exist=Nhóm thêm mới đã tồn tại số quota
msg_baUser_error_user_group_quota_is_full=Quota nhóm đã đủ, bạn không thể gán khách hàng cho nhân viên tư vấn {0}
msg_baUser_error_user_group_quota_is_full_when_set_user_quota=Quota hiện tại đã vượt quá chỉ số quota nhóm, bạn cần set lại quota cho nhân viên {0}
